MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002382ATutorContentpublic2006-04-26 04:552006-05-30 11:17
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002382: delete course fails
DescriptionWhen trying to delete a course on my local installation, I get the following error

Parse error: parse error, unexpected T_OBJECT_OPERATOR, expecting T_PAAMAYIM_NEKUDOTAYIM or '(' in /usr/local/apache/htdocs/atutorsvn/docs/include/lib/delete_course.inc.php on line 45

On the telmedtemp installation, I get a blank screen when I try to delete a course.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001860)
greg (administrator)
2006-05-29 13:31

It still seems to be a problem, though now I'm getting a blank screen without the error message.
(0001861)
greg (administrator)
2006-05-29 13:34

Here's the error message from the apache log, on two delete attempts


[Mon May 29 17:34:39 2006] [error] PHP Warning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in /usr/local/apache/htdocs/atutorsvn/docs/mods/_standard/links/module_delete.php on line 10
[Mon May 29 17:34:39 2006] [error] PHP Warning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in /usr/local/apache/htdocs/atutorsvn/docs/mods/_standard/file_storage/module_delete.php on line 21
[Mon May 29 17:34:39 2006] [error] PHP Fatal error: Cannot redeclare forums_delete() (previously declared in /usr/local/apache/htdocs/atutorsvn/docs/mods/_standard/forums/module_delete.php:3) in /usr/local/apache/htdocs/atutorsvn/docs/mods/_standard/blogs/module_delete.php on line 3
[Mon May 29 17:35:14 2006] [error] PHP Warning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in /usr/local/apache/htdocs/atutorsvn/docs/mods/_standard/links/module_delete.php on line 10
[Mon May 29 17:35:14 2006] [error] PHP Warning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in /usr/local/apache/htdocs/atutorsvn/docs/mods/_standard/file_storage/module_delete.php on line 21
[Mon May 29 17:35:14 2006] [error] PHP Fatal error: Cannot redeclare forums_delete() (previously declared in /usr/local/apache/htdocs/atutorsvn/docs/mods/_standard/forums/module_delete.php:3) in /usr/local/apache/htdocs/atutorsvn/docs/mods/_standard/blogs/module_delete.php on line 3
(0001863)
user2
2006-05-30 05:52

opened the wrong bug. it's the other that is about this.

- Issue History
Date Modified Username Field Change
2006-04-26 04:55 greg New Issue
2006-05-29 07:31 user2 Status new => resolved
2006-05-29 07:31 user2 Resolution open => duplicate
2006-05-29 07:31 user2 Assigned To => user2
2006-05-29 13:31 greg Affects version => SVN
2006-05-29 13:31 greg Status resolved => feedback
2006-05-29 13:31 greg Resolution duplicate => reopened
2006-05-29 13:31 greg Note Added: 0001860
2006-05-29 13:34 greg Note Added: 0001861
2006-05-30 05:52 user2 Status feedback => resolved
2006-05-30 05:52 user2 Fixed in Version => 1.5.3
2006-05-30 05:52 user2 Resolution reopened => fixed
2006-05-30 05:52 user2 Note Added: 0001863
2006-05-30 11:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker